Subject: [rddp] RE: rddp Digest, Vol 19, Issue 1

From: "Rajiv Das" <[email-masked]>
Date: Thu, 10 Nov 2005 10:46:39 +0530

Folks,

Honestly, http://tools.ietf.org/wg/rddp/ rocks.

One more thing, for quite some while, I have been wanting to say thank you 
to all of you guys for the immense help I have derived from this group.

Around June 04, I was looking for a topic to work on for my MPhil thesis, 
related to n/w and stumbled upon the RDDP home page. On reading through all 
the drafts, I noted this, "This advertisement of Tagged Buffer information 
is not defined by RDMA/DDP and is left to the ULP. A  typical method would 
be for the Local Peer to embed the Tagged Buffer's Steering Tag, address, 
and length in a Send message destined for the Remote Peer" in the DDP draft. 
I thought why not try to analyse this idea and get something out.

This formed the basis of my thesis and today I have completed my MPhil. 
Thanks all of you.

If you guys are interested, I would be glad to post a synopsis of the thesis 
here.

Sincerely,
Rajiv Das

From: [email-masked]
Reply-To: [email-masked]
To: [email-masked]
Subject: rddp Digest, Vol 19, Issue 1
Date: 9 Nov 2005 09:16:49 -0800
>Send rddp mailing list submissions to
>[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>https://www1.ietf.org/mailman/listinfo/rddp
>or, via email, send a message with subject or body 'help' to
>[email-masked]
>
>You can reach the person managing the list at
>[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of rddp digest..."
>
>
>Today's Topics:
>
>1. RDDP Draft Status ([email-masked])
>2. Re: RDDP Draft Status (Talpey, Thomas)
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Tue, 8 Nov 2005 15:42:46 -0500
>From: [email-masked]
>Subject: [rddp] RDDP Draft Status
>To: [email-masked]
>Cc: [email-masked], [email-masked]
>Message-ID:
><[email-masked]>
>Content-Type: text/plain
>
>Since it's IETF week, and the RDDP WG is not meeting,
>I thought I'd report on the status of the WG's drafts.
>This is what I (as your WG chair) believe the status
>to be - please send me any corrections.
>
>Problem Statement and Architecture Drafts - Both are in
>the RFC Editor Queue. The RFC Editor has been actively
>editing them, as queries on editing issues have been
>seen recently, so RFC publication should happen
>soon (for some value of "soon" ;-) ).
>
>All 6 remaining drafts (Applicability, Security, RDMAP,
>DDP, MPA, and SCTP) are in Expert Review by our
>Area Director (Jon Peterson). In discussion with
>Jon, we (Jon and yours truly) have decided to take
>the Applicability and Security drafts forward to
>IETF Last Call and the IESG first, and then follow
>up with the other 4 drafts. A new version of the
>Applicability draft will be needed before IETF Last
>Call, and a new version of the security draft will
>probably be needed. I hope to get a complete set
>of comments and instructions to the authors of
>these two drafts this week or early next week.
>
>Thanks,
>--David
>----------------------------------------------------
>David L. Black, Senior Technologist
>EMC Corporation, 176 South St., Hopkinton, MA 01748
>+1 (508) 293-7953 FAX: +1 (508) 293-7786
>[email-masked] Mobile: +1 (978) 394-7754
>----------------------------------------------------
>
>
>
>------------------------------
>
>Message: 2
>Date: Tue, 08 Nov 2005 16:27:33 -0500
>From: "Talpey, Thomas" <[email-masked]>
>Subject: Re: [rddp] RDDP Draft Status
>To: [email-masked]
>Cc: [email-masked]
>Message-ID:
><[email-masked]>
>Content-Type: text/plain; charset="us-ascii"
>
>If folks haven't seen them, the new IETF "Tools" pages are
>really spectacular and provide very easy access to these
>statuses. Here's the URL for the RDDP WG:
>
>http://tools.ietf.org/wg/rddp/
>
>Something I like very much as an author, is the ability
>to view all versions of any active draft, and be able to
>diff them against one another and check for ID-nits, etc.
>You can get a taste of what the tools can do with the
>links below. Highly recommended!
>
><http://tools.ietf.org/wg/rddp/draft-ietf-rddp-arch/>
><http://tools.ietf.org/wg/rddp/draft-ietf-rddp-problem-statement/>
>
>I spoke with the RFC Editors just now here in Vancouver
>on the Problem Statement and Architecture documents,
>which they requested some clarifications on, and we
>provided of course. (These were mostly references and
>a dead URL or two.) The editors report that all issues are
>now resolved, and the documents should move forward
>to "AUTH48" (authors' 48-hour) status shortly. I'm pretty
>sure my coauthors and I will approve that! :-)
>
>Tom.
>
>At 03:42 PM 11/8/2005, [email-masked] wrote:
> >Since it's IETF week, and the RDDP WG is not meeting,
> >I thought I'd report on the status of the WG's drafts.
> >This is what I (as your WG chair) believe the status
> >to be - please send me any corrections.
> >
> >Problem Statement and Architecture Drafts - Both are in
> > the RFC Editor Queue. The RFC Editor has been actively
> > editing them, as queries on editing issues have been
> > seen recently, so RFC publication should happen
> > soon (for some value of "soon" ;-) ).
> >
> >All 6 remaining drafts (Applicability, Security, RDMAP,
> > DDP, MPA, and SCTP) are in Expert Review by our
> > Area Director (Jon Peterson). In discussion with
> > Jon, we (Jon and yours truly) have decided to take
> > the Applicability and Security drafts forward to
> > IETF Last Call and the IESG first, and then follow
> > up with the other 4 drafts. A new version of the
> > Applicability draft will be needed before IETF Last
> > Call, and a new version of the security draft will
> > probably be needed. I hope to get a complete set
> > of comments and instructions to the authors of
> > these two drafts this week or early next week.
> >
> >Thanks,
> >--David
> >----------------------------------------------------
> >David L. Black, Senior Technologist
> >EMC Corporation, 176 South St., Hopkinton, MA 01748
> >+1 (508) 293-7953 FAX: +1 (508) 293-7786
> >[email-masked] Mobile: +1 (978) 394-7754
> >----------------------------------------------------
> >
> >_______________________________________________
> >rddp mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/rddp
>
>
>
>------------------------------
>
>_______________________________________________
>rddp mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/rddp
>
>
>End of rddp Digest, Vol 19, Issue 1
>***********************************

_________________________________________________________________
Don’t just search. Find. Check out the new MSN Search! 
http://search.msn.click-url.com/go/onm00200636ave/direct/01/

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp